[General]
Name: 3WC 2022 Stream Skin
Author: shdewz
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest

[Colours]
Combo1: 56, 200, 83
Combo2: 35, 158, 58

SliderBorder: 130, 135, 130
SliderTrackOverride: 70, 75, 70
SpinnerApproachCircle: 255, 255, 255

[Fonts]
HitCirclePrefix: combo
HitCircleOverlap: 6
ScorePrefix: combo
ScoreOverlap: 6
ComboPrefix: combo
ComboOverlap: 6